# Generated by Django 3.0.6 on 2020-05-25 10:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0002_auto_20200525_1436'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='status',
            field=models.CharField(choices=[('d', 'Draft'), ('p', 'publish')], default='d', max_length=1),
            preserve_default=False,
        ),
    ]
